@font-face {
	font-family: 'HeliosLightC';
    src: url('../fonts/HeliosLightC.eot');
    src: url('../fonts/HeliosLightC.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HeliosLightC.svg#HeliosLightC') format('svg'),
         url('../fonts/HeliosLightC.woff') format('woff'),
         url('../fonts/HeliosLightC.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{ -webkit-perspective: 1000;}
body{
	margin:0;
	color:#000;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none; 
}
h1, h2, h3, h4, h5 {
	font-family:'HeliosLightC', Arial, Helvetica, sans-serif;
	font-weight: bold;
}
img{border-style:none;}
a:focus,
a{text-decoration:none; color:#20A4E2;}
a.grey {color: #a2abb2;}
a.red {color: #ea6d59;}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
p, dl, dt, dd, ul, ol, li, blockquote, th, td {font-size: 13px;}
input[type="submit"],
button, .button,
button.small, .button.small {
	height: 30px;
	background: #da513b;
	font-size: 14px;
	line-height: 30px;
	padding: 0 15px;
	font-weight: bold;
	margin: 0;
	color: #fff;
	border: none;
	cursor: pointer;
	width: 100%;
	position: relative;
	border-radius: 4px;
	border-bottom: 1px solid #be412d;
}
button.small, .button.small {padding: 0 6px;}
button:focus,
.button:focus,
input[type="submit"]:hover,
button:hover, .button:hover,
button.small:hover, .button.small:hover {
	background: #da513b;
	opacity: 0.9;
	text-decoration: none;
}
.button.normal {width: auto;}
.button.blue:hover,
.button.blue {
	background: #485461;
	border:none;
}
.button.gray {
	background: #969ea6;
	border-bottom:1px solid #59626b;
}
.popular-list a:hover,
.download-more:hover,
.btn-social a:hover {
	opacity: 0.9;
	text-decoration: none;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:100%;
	margin:0 auto;
	background: #fff;
}
#header {
	width: 100%;
	background: #5c8cbe;
	color: #fff;
	margin: 0 0 35px;
	position: relative;
	z-index: 1000;
}
#header .row {padding: 14px 0 5px;}
.logo {
	width:95px;
	height: 37px;
	background: url(../images/logo.png) no-repeat;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 67px 0 0;
	position: relative;
	z-index: 1000; 
}
.logo a {
	display: block;
	height: 100%;
}
.top-bar {
	float: left;
	background: none;
	padding: 2px 0 0;
}
#nav {
	float: left;
	padding: 7px 0 0;
	background: none;
}
#nav  {
	margin: 0;
	list-style: none;	
}
#nav  li {
	float: left;
	padding: 0 10px;
}
#nav  a {
	color: #fff;
	font-style: normal;
	font-size: 17px;
	line-height: 19px;
	display: block;
	padding: 0 0 22px; 
	background: none;
}
#nav .active a,
#nav a:hover {
	text-decoration: none;
	background: url(../images/ico-arrow.png) no-repeat 50% 100%;
}
.top-bar {float: left;}
.top-bar-section {float: left;}
.top-bar-section ul {background: none;}
.top-bar.expanded .title-area {background: none;}
.top-bar.expanded .toggle-topbar a {color: #fff;}
.top-bar .toggle-topbar.menu-icon {top: 15px;}
.header-holder {
	float: right;
	padding: 4px 5px 10px 0;
}
.logined {
	float: right;
	font-size: 14px;
	position: relative;
	margin: 0 0 0 22px;
	z-index: 1000;
}
.logged a,
.logined a {color: #fff;}
.logined .enter {
	background: url(../images/ico-enter.png) no-repeat;
	padding: 3px 0 4px 25px;
	margin: 5px 0 0;
	display: block;
}
.logged a:hover,
.logined a:hover {
	color: #fff;
	text-decoration: underline;
}
.logged {
	float: right;
	margin: 0 0 0 50px;
}
.logged .avatar {
	float: right;
	margin: 0 0 0 10px;
}
.logged .name {
	float: right;
	font-size: 13px;
	line-height: 15px;
	margin: 7px 0 0;
}
.box-login {
	position: absolute;
	top: 100%;
	right: 0;
	width: 335px;
	z-index: 1000;
	padding: 9px 0 0;
	display: none;
	background: url(../images/ico-arrow-02.png) no-repeat 100% 0;
}
.box-login .box-row {
	padding: 0 15px 15px;
	margin: 0 0 5px;
	border-bottom: 1px solid #d7dee4;
	background: url(../images/bg-else.png) no-repeat 50% 0;
}
.box-login-holder {
	background: #e7ebee;
	border-radius: 8px;
	padding: 16px 0 11px;
	overflow: hidden;
}
.else {
	display: none;
	text-align: center;
	font-size: 13px;
	line-height: 15px;
	color: #a2abb3;
	margin: 3px 0 10px;
	background: url(../images/border.gif) repeat-x 0 50%;
}
.else span {
	background: #e7ebee;
	padding: 2px 8px;
}
.btn-social {
	width: 126px;
	float: left;
	list-style: none;
	margin: 0;
}
.btn-social li {margin: 6px 0 0;}
.btn-social li:first-child {margin: 0;}
.btn-social a {
	width: 126px;
	height: 31px;
	display: block;
	border-radius: 4px;
	font-size: 13px;
	font-weight: bold;
	line-height: 31px;
}
.btn-social span {
	width: 34px;
	height: 30px;
	float: left;
	margin: 0 10px 0 0;	
}
.btn-facebook {
	background: #3d5d9e;
}
.btn-facebook span {
	background: url(../images/btn-facebook.png) no-repeat 50% 50%;
	border-right: 1px solid #516ea8;
}
.btn-twitter span {
	background: url(../images/btn-twitter.png) no-repeat 50% 50%;
	border-right: 1px solid #6eb2e0;
}
.btn-vk span {
	background: url(../images/btn-vk.png) no-repeat 50% 50%;
	border-right: 1px solid #6786a6;
}
.btn-twitter {
	background: #5ea9dd;
}
.btn-vk {
	background: #56789c;
}
.box-login .form-login {
	width: 127px;
	float: right;
}
.box-login .form-login fieldset {
	padding: 0;
	background: none;
}
.box-login .form.form-login input[type="text"] {margin: 0 0 6px;}
.link-reg {
	margin: 0 0 0 -25px;
	list-style: none;
	overflow: hidden;
	padding: 0 15px;
}
.link-reg li {
	float: right;
	margin: 0 0 0 25px;
}
.link-reg a {
	color: #20a4e2;
	font-size: 13px;
	line-height: 15px;
}
.link-reg a:hover {color: #20a4e2;}
.form-search {
	width: 132px;
	height: 30px;
	background: #fff;
	float: right;
	border-radius: 14px;
	padding: 7px 0 0 9px;
}
.form-search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
.form-search input[type="submit"] {
	width: 17px;
	height: 16px;
	background: url(../images/btn-search.gif) no-repeat;
	float: left;
	border: none;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
	padding: 0;
}
.form-search input[type="text"] {
	width: 88px;
	float: left;
	border: none;
	background: none;
	color: #000;
	height: 16px;
	margin: 0;
	padding: 1px 4px;
	box-shadow: 0 0 0 #fff;
}
.form-search input[type="text"]:-moz-placeholder { color: #000;}
.form-search input[type="text"]::-webkit-input-placeholder {color: #000;}
.form-search input[type="text"]:focus {
	background: none;
	border: none;
	box-shadow: 0 0 0 #fff;
}
.promo {
	border-bottom: 1px solid #e8edf1;
	padding: 18px 0 11px;
	margin: 0 0 18px;
	overflow: hidden;
}
.gallery {
	width: 100%;
	overflow: hidden;
}
.gallery-small {margin: 0 0 13px;}
.slides {
	list-style: none;
	overflow: hidden;
	margin: 0 0 43px;
}
.gallery-small .slides {margin: 0 0 5px;}
.counter-holder {
	width: 100%;
	overflow: hidden;
	margin: 0 0 27px;
}
.counter-holder .counter {
	text-align: center;
	float: left;
	margin: 0 13px 0 0;
}
.slides h2 {
	margin: 23px 0 0;
	float: left;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 27px;
	line-height: 40px; 
}
.slide-info {
	max-width: 580px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: center;
}
.slide-info p {
	font-size: 15px;
	line-height: 17px;
	margin: 0;
}
.flex-direction-nav {display: none;}
.flex-control-nav {
	text-align: center;
	list-style: none;
	margin: 0;
}
.flex-control-nav li {
	display: inline-block;
	margin: 0 4px;
}
.flex-control-nav a {
	width: 8px;
	height: 8px;
	background: url(../images/bg-switcher.png) no-repeat 0 -8px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.gallery-small .flex-control-nav a {
	width: 9px;
	height: 9px;
	background: url(../images/bg-switcher-02.png) no-repeat;
}
.flex-control-nav .flex-active,
.flex-control-nav a:hover {background-position:0 0;}
.gallery-small .flex-control-nav .flex-active,
.gallery-small .flex-control-nav a:hover {background-position: 0 -9px;}
.row.banner {
	width: 100%;
	text-align: center;
	margin: 0 auto 32px;
}
.banner img {vertical-align: top;}
.home-page #main {padding: 0;}
#main {padding: 0 0 65px;}
#main .heading {
	overflow: hidden;
	padding: 0 8px 0 0;
	border-bottom: 1px solid #f3f5f8;
}
.titles {
	margin: 0;
	color: #000;
	float: left;
	font-size: 25px;
	line-height: 48px;
	text-transform: uppercase;
}
#main .heading .link {
	float: right;
	font-size: 13px;
	line-height: 15px;
	padding: 21px 0 0;
}
.advice {
	border-bottom: 1px solid #f3f5f8;
	font-size: 16px;
	line-height: 18px;
	color: #000;
	padding: 14px 0;
}
	.advice p {
        margin: 0 0 9px;
        font-size: 16px;
        line-height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        word-break: break-word;
    }

	.advice p a {
		color: #0064bd;
	}

.image img {vertical-align: top;}
.advice .image {margin: 14px 0 -9px;}
.bottom {
	width: 100%;
	overflow: hidden;
	font-size: 13px;
	line-height: 15px;
	color: #a2abb2;
}
.bottom .link {
	float: left;
	padding: 5px 24px 0 0;
}
.bottom .start {
	display: block;
}
.bottom .price {
	text-align:center;
	float: right;
	padding: 5px 20px 0 0;
	color: #a2abb2;
	width: 150px;
}
.tag-list {
	list-style: none;
	float: left;
	margin: 0 0 0 -5px;
}
.tag-list li {
	float: left;
	margin: 0 0 0 5px;
}
	.tag-list a,
	.tag-list a:visited {
		color: #ffffff;
		display: block;
		padding: 4px;
		background: #bbbbbb;
		border-radius: 3px;
		font-size: 13px;
		line-height: 14px;
	}
.tag-list a:hover {
	opacity: 0.9;
	text-decoration: none;
}
.comment-list {
	float: right;
	list-style: none;
	margin: 3px 0 0 -10px;
}
.place-list {float: left;}
.comment-list li {
	float: left;
	margin: 0 0 0 10px;
	line-height: 20px;
	font-size: 13px;
}
.comment-list a,
.comment-list a:visited {

	font-size: 14px;
}
.comment-list .comments {
	background: url(../images/ico-comment.png) no-repeat 0 50%;
	padding: 0 0 0 25px;
}
.comment-list .favorite {
	background: url(../images/ico-favorite.png) no-repeat 0 50%;
	padding: 0 0 0 25px;
}
.comment-list .place {
	background: url(../images/ico-place.png) no-repeat 0 50%;
	padding: 0 0 0 20px;
}
.comment-list .money {
	background: url(../images/ico-money.png) no-repeat 0 50%;
	padding: 0 0 0 20px;
}
.comment-list .pay {
	background: url(../images/ico-pay.png) no-repeat 0 50%;
	padding: 0 0 0 22px;
} 
.view {
	overflow: hidden;
	display: block;
	font-size: 13px;
	line-height: 15px;
	padding: 15px 0  0;
}
.view a {float: right;}
.tabs {
	background: url(../images/border-02.gif) repeat-x 0 23px;
}
.tabs dd {margin: 0 19px 0 0;}
.tabs dd > a {
	padding: 0 0 20px;
	background: none;
	font-size: 13px;
	line-height: 15px;
	color: #20a4e2;
	text-decoration: none;
}
.tabs dd.active a,
.tabs dd > a:hover {
	color: #000;
	background: none;
	background: url(../images/arrow-tab.gif) no-repeat 50% 100%;
}
.tabs dd {top: 0;}
.tabs-content > .content {
	float: none;
	padding: 0;
}
.post {
	width: 100%;
	overflow: hidden;
	color: #a2abb3;
	font-size: 13px;
	line-height: 18px;
	padding: 18px 0;
	border-bottom: 1px solid #e7ebee;
}
.post p {
	font-size: 13px;
	line-height: 18px;
	margin: 0  0 10px;
}
.post .image {
	width: 94px;
	text-align: center;
	float: left;
	margin: 0 15px 0 0;
}
.post .image a:hover, .post .image a:hover span {
	text-decoration: none;
	opacity: 0.9;
}
.post .image span {
	width: 94px;
	display: block;
	background: #5c8cbe;
	text-align: center;
	color: #ffffff;
	padding: 10px 0 10px;
	min-height: 20px;
	line-height: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.post .description {overflow: hidden;}
.post h3 {
	margin: 0 0 6px;
	font-size: 17px;
	line-height: 18px;
}
.post .comment-list {
	margin: 0 0 10px;
	float: none;
	overflow: hidden;
}
.post .tag-list {float: none;}
.post .comment-list li {margin: 0 20px 0 0;}
.download-more {
	display: block;
	width: 100%;
	height: 65px;
	color: #fff;
	font-size: 23px;
	line-height: 65px;
	text-align: center;
	border-radius: 2px;
	background: #5c8cbe;
}
.add-resume {
	display: block;
	background: url(../images/ico-add.png) no-repeat 0 50%;
	padding: 1px 0 0 23px;
	margin: 13px 0 0;
	font-size: 13px;
	line-height: 15px;
}
.add-favorites {
	display: block;
	float: right;
	background: url(../images/ico-favorite02.png) no-repeat 0 50%;
	padding: 3px 0 3px 23px;
	margin: 3px 0 0;
}
#sidebar {
	color: #a2abb3;
}
#sidebar.sidebar_company{
	margin-top: 142px;
}
#sidebar .image-logo {margin: -12px 0 0;}
.image-logo-company {margin: -20px 0 0;}
#sidebar h3 {
	font-size: 17px;
	line-height: 18px;
	font-weight: bold;
	border-bottom: 2px solid #eaedf0;
	padding: 0 0 5px;
	margin: 0;
}
.popular-list {
	overflow: hidden;
	font-size: 13px;
	line-height: 15px;
	color: #a2abb3;
	padding: 12px 0 0;
}
.popular-list dt {
	float: left;
	font-weight: normal;
	background: #cccccc;
	border-radius: 4px;
	padding: 2px 10px 2px 5px;
	margin: 0;
	color: #fff;
}
.popular-list a {
	color: #fff;
	display: block;
}
.popular-list dd {
	text-align: right;
	margin: 0 0 7px;
}
.main-heading {
	border-bottom: 2px solid #eaedf0;
	font-size: 13px;
	line-height: 15px;
	padding: 0 0 16px;
	overflow: hidden;
}
#content h1 {
	margin: 0 0 13px;
	font:30px/40px 'HelveticaNeueLight', Arial, Helvetica, sans-serif; 
}
.main-heading .vacancy {
	float: left;
	display: block;
}
.main-heading .date {
	float: right;
	display: block;
	color: #a2abb3;
}
.section {
	padding: 10px 0;
	overflow: hidden;
	font-size: 13px;
	line-height: 15px;
}
.section-add {
	border-top: 1px solid #d7dde2;
	padding: 20px 0;
}
.section .comment-list {
	font-size: 13px;
	line-height: 15px;
	overflow: hidden;
	margin: 0 0 10px -20px;
	float: none;
}
.section .comment-list li {margin: 0 0 0 20px;}
.section .social-list {
	margin: 0 38px 0 0;
	float: right;
}
.section .social-list li {
	margin: 0 0 0 8px;
	float: left;
}
.apply-holder {
	float: left;
}
.num {
	background: url(../images/bg-num-l.gif) no-repeat 0 50%;
	padding: 0 0 0 6px;
	float: left;
	margin: 3px 0 0 3px;
}
.num a {
	border-width: 2px 2px 2px 0;
	border-style: solid;
	border-color: #eaedf0;
	height: 23px;
	line-height: 19px;
	padding: 0 6px 0 3px;
	display: block;
	border-radius: 0 4px 4px 0;
	color: #a2abb3;
}
.num a:hover {text-decoration: none;}
.apply-holder .button {float: left;}
.map {margin: 0 0 30px;}
.text-holder {padding: 22px 0 92px;}
.text-holder p {
	font-size: 12px;
	line-height: 18px;
}
.holders {
	overflow: hidden;
}
.entry {
	font-size: 13px;
	line-height: 20px;
	color: #000;
}
.entry p {
	font-size: 13px;
	line-height: 21px;
	margin: 0 0 35px;
}
.entry h2 {font-size: 21px;}
.entry h3 {font-size: 19px;}
.entry h4 {font-size: 17px;}
.entry h5 {font-size: 15px;}
.entry h2, .entry h3, .entry h4, .entry h5 {margin: 0 0 10px;}
.entry ul, .entry ol, .entry dl {font-size: 13px; margin: 0 0 40px 17px;}
.entry li {
	padding: 0 0 0 10px;
	line-height: 24px;
}
.box-form {
	width: 100%;
	margin: 0 0 15px;
}
.form fieldset {
	background: #e7ebee;
	border-radius: 6px;
	padding: 15px 17px;
	border:none;
	margin: 0;
	font-size: 13px;
}
.form input[type="text"] {
	width: 100%;
	padding: 5px 3%;
	background: #fff;
	border:none;
	border-radius: 4px; 
	font-size: 14px;
	line-height: 16px;
	color: #a2abb2;
	height: 31px;
	margin: 0 0 9px;
}
.form .rows {margin: 0 0 8px;}
.box-login .box-row:after,
.rows:after {
	content:'';
	display:block;
	clear:both;
}
.form .rows input[type="text"] {
	width: 191px;
	float: left;
	margin: 0 10px 10px 0;
}
.form-search-keyword {margin: 0 0 37px;}
.form-search-keyword input[type="submit"],
.form-search-job input[type="submit"] {width: auto;}
.form.form-search-keyword input[type="submit"] {margin: 0 20px 0 0;}
.form.form-search-keyword .rows {margin: 0;}
.form .link {line-height: 16px;}
.form input[type="text"].text-keyword {
	background:#fff url(../images/ico-keyword.png) no-repeat 7px 50%;
	padding: 5px 27px;
	margin: 0 10px 0 0;
}
.form input[type="text"].text-town {
	background:#fff url(../images/ico-place.png) no-repeat 7px 50%;
	padding: 5px 27px;
	margin: 0 10px 0 0;
}
.boxes-info {padding: 0 0 55px;}
.social-list {
	list-style: none;
	margin: 0 0 26px -18px;
	text-align: center;
}
.social-list li {
	margin: 0 0 0 18px;
	display: inline-block;
}
#footer {
	width: 100%;
	padding: 32px 0;
	color: #fff;
	background: #485461;
}
#footer ul {
	margin: 0 0 15px;
	list-style: none;
}
#footer ul li {line-height: 20px;}
#footer ul a {
	text-decoration: underline;
	font-size: 13px;
	line-height: 15px;
}
#footer ul a:hover {text-decoration: none;}
#footer .form-search {
	margin: 0 0 15px;
	float: none;
}
.copyright {
	color: #fff;
	text-align: right;
	display: block;
	font-size: 13px;
	line-height: 15px;
}
#footer a {color: #fff;}
.reveal-modal-bg {z-index: 1000;}
.reveal-modal {
	background: #e7ebee;
	border-radius: 5px;
	padding: 30px;
	z-index: 10000;
	border:none;
	box-shadow: 0 0 0 #000;
}
.reveal-modal h2 {
	font-size: 21px;
	line-height: 24px;
	margin: 0 0 10px;
}
.reveal-modal p {
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 28px;
}
.reveal-modal .btn-holder {text-align: center;}
.reveal-modal .button {
	width: 81px;
	margin: 0 14px 0 0;
	display: inline-block;
}
.close-reveal-modal:hover {text-decoration: none;}
.button.close-reveal-modal {
	position: relative;
	top: 0;
	right: 0;
	color: #fff;
	font-weight: normal;
	color: #fff;
	font-size: 13px;
	line-height: 30px;
}
*+ html .reveal-modal .button {display: inline;}
.mobile_clear{display: none;}
/* screen style */

@media screen and (min-width:240px) and (max-width:980px) {
	.form .rows input[type="text"] {width: 100%;}
	.form-search-keyword .rows input[type="text"] {margin: 0 0 10px;}
	.form .link {line-height: 30px;}
	.tag-list li {margin: 0 0 5px 5px;}
}
@media screen and (min-width:240px) and (max-width:860px) {
	.popular-list dt {
		font-size: 9px;
	}
}
@media screen and (min-width:240px) and (max-width:880px) {
	.section .social-list,
	.add-favorites,
	.apply-holder {width: 100%; margin: 0 0 10px;}
	.section .social-list {
		float: left;	
		margin: 0;
	}
}
@media screen and (min-width:240px) and (max-width:768px) {
	.logo {margin: 0 5px 0 0;}
	.logged{
		margin-left: 10px;
	}
	.logged .name{
		display: none;
	}
}
@media screen and (min-width:240px) and (max-width:640px) {
	.text-holder {padding: 22px 0;}
	.popular-list dt {font-size: 13px;}
	.copyright {text-align: left;}
	#header .row {padding: 14px 0;}
	.top-bar {
		width: 100%;
		float: none;
	}
	.header-holder {
		float: none;
		margin: 10px 0 0;
	}
	#sidebar, #sidebar.sidebar_company {margin: 20px 0 0;}
	#nav .active a,
	#nav a:hover {
		background: none;
		text-decoration: underline;
	}
	.holders {margin: 0 0 37px;}	
	.form-search {float: left;}
	.logged .avatar{
		margin-right: 3px;
	}
	.counter-holder .counter, .slides h2{
		float: none;
		margin-right: 0;
	}
	.medium-2{
		position: relative;
		width: 16.66667%;
	}
}
@media screen and (min-width:240px) and (max-width:480px) {
	#header .row {padding: 10px 0 5px;}
	.section .comment-list li {margin: 0 0 10px 20px;}
	.main-heading .vacancy,
	.main-heading .date,
	.logined{margin: 0 0 10px;}
	.logged {
		float: right;
		margin: 0 0 10px;
	}
	.gallery-main,
	.promo {display: none;}
	.main-heading .vacancy,
	.main-heading .date,
	.tabs dd,
	.post .image,
	.box-login .form-login {
		width: auto;
		float: none;
	}
	.tabs {background:none;}
	.tabs dd > a {padding: 10px 0;}
	.tabs dd {border-bottom: 1px solid #e7ebee;}
	.post .image {margin: 0 0 20px;}
	.box-login {
		width: 280px;
	}
	.btn-social {
		float: none;
		margin: 0 0 10px;
	}
	.btn-social,
	.btn-social a {width: 100%;}
	.else {display: block;}
	.box-login .box-row {background: none;}
	.medium-2{
		width: 33%;
	}
	.mobile_clear{
		clear: both;
		line-height: 0;
		display: block;
	}
}
/* retina */
@media (-webkit-min-device-pixel-ratio:2) ,(min--moz-device-pixel-ratio:2),(-o-min-device-pixel-ratio:2/1),(min-device-pixel-ratio:2),(min-resolution:192dpi),(min-resolution:2dppx){
	.logo{
		background:url(../images/logo-2x.png) no-repeat;
		background-size:cover;
	}
	.form-search input[type="submit"] {
		background: url(../images/btn-search-2x.gif) no-repeat;
		background-size:cover;
	}
	.logined .enter {
		background: url(../images/ico-enter-2x.png) no-repeat;
		background-size:15px 20px;
	}
}